<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content=" width=device-width,
		initial-scale=1">
		<title>Javascript</title>
	</head>
	<body>
		<!-- CSS -->
		<style>
			 /*internal css*/
		</style>

		<!-- Internal JS -->
		<!-- <script>
			//javascript codes
			
			alert('Hello World!');
		</script> -->


		<!-- External JS Link -->
		<script src="./index.js"></script>
	</body>
</html>